@font-face{ font-family:'Encode Sans Compressed'; src:url(//depts.washington.edu/hserv/com/fonts/encodesanscondensed-400-regular-webfont.woff) format('woff');}
@font-face{ font-family:'Encode Sans Compressed'; src:url(//depts.washington.edu/hserv/com/fonts/encodesanscondensed-500-medium-webfont.woff) format('woff');}
@font-face{ font-family:'Encode Sans Compressed'; src:url(//depts.washington.edu/hserv/com/fonts/encodesanscondensed-600-semibold-webfont.woff) format('woff');}
@font-face{ font-family:'Encode Sans Compressed'; src:url(//depts.washington.edu/hserv/com/fonts/encodesanscondensed-800-extrabold-webfont.woff) format('woff');}
@font-face{ font-family:'Encode Sans Compressed'; src:url(//depts.washington.edu/hserv/com/fonts/encodesansnormal-700-bold-webfont.woff) format('woff');}

.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}

a {
	color: #337ab7;
}

.svg-wrap {
	height:0;
	padding-top:95.69377%;
	position: relative;
}

svg {
	height: 100%;
	display:block;
	width: 100%;
	position: absolute;
	top:0;
	left:0;
}

.offscreen {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;	
}

img {       
	image-rendering: -webkit-optimize-contrast;
}

html {
	overflow-x: hidden;
}

body {
	background-color: #ebebeb;
	font-family:'Open Sans',sans-serif;
	font-size: 14px;
	overflow-x:hidden;
}

p {
	line-height: 1.6em;
}

h1 {
	font-size: 2.1333em;
	font-weight: 700;
	color: #85754d;
	margin-bottom: 1.1333em;
	margin-top: .6777em;
}

h2 {
	font-size: 1.3333em;
	font-weight: 700;
	color: #4b2e83;
}

h3 {
	font-size: 1.1333em;
	font-weight: 700;
	color: #595959;
}

.academic-card .card-title {
	margin: 1rem 0 0 0;
}

.h3 {
	margin-top: 1em;
	margin-bottom: .2em;
}

h4 {
	font-weight: 700;
	color: #595959;
}

h5 {
	font-weight: 700;
	color: #595959;
}

li {
	margin-top: .5em;
}

.infodiv {
	background-color: #f0ede3;
	padding: 1.5em 1.5em 1.5em 2em;
	margin-bottom: 2em;
}

.infodiv a {
	color: #85754d;
}

.infodiv h3 {
	margin-top: 0;
	font-size: 1.1333em;
	font-weight: 700;
	color: #85754d;
}

.infodiv ul {
	margin-bottom: 0;
	padding-left: 2em;
	color: #85754d;
}

.infodiv p { 
    color: #222222;
}

.pic-left {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

.photocredit {
	font-size: .6em;
	color: #aaaaaa;
}

.photocredit a {
	color: #aaaaaa;
}

#giving {
	background-color: #a7976d;
	padding: 1em;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	margin: 0 auto 2em auto;
}

#giving a {
	color: #f0ede3
}

.gold-emphasis {
	font-size: 1.2em;
	color: #85754d;
	font-style: italic;
	font-weight: 400;
	line-height: 1.5em;
}

#accordion .card-heading {
	padding: .7rem;
}

#accordion .card {
	padding: 0rem;
	margin-bottom: 0;
	border-radius: .3rem;
}

#accordion.card-group {
	flex-flow: column wrap;
}

#accordion .card-title {
	font-size: 1rem;
	margin-bottom: 0;
}

.card-body {
	padding: 0;
}

#accordion .card-body {
	background-color: #fff;
	border: 1px solid #e3e3e3;
	border-radius: 0 0 .5rem .5rem;
	padding: 1em;
}

.card-title .accordion-toggle.collapsed:after {
    font-family: sans-serif; 
    font-weight: bold;
    content: "►";
    transform: rotate(0deg);
    float: right;      
    color: #595959;        
}

.card-title .accordion-toggle:after {
    font-family: sans-serif; 
    font-weight: bold;
    content: "►";
    transform: rotate(90deg);
    float: right;      
    color: #595959; 
}

.card {
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
	transition: 0.3s;
	padding: 19px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: .5rem;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	margin-bottom: 1em;
	display: block;
}

.card-title > a {
    color: #595959;
}

.card-group .card + .card {
	margin-top: 10px;
}

.carousel-caption {
	text-align: left;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 16px;
	color: #fff;
	background-color: #4b2d83;
	position: relative;
}

.carousel-caption > h5 {
	color: #fff;
	margin-bottom: .5em;
}

.carousel-caption > a {
	color: #fff;
}

.carousel-control-prev, .carousel-control-next {
	align-items: center;
	margin-top: 1em;
	width: 4em;
	height: 3em;
	top: inherit;
}

.carousel-control-prev {
	right: 4em;
	left: inherit;
}

.biopicture {
	margin-bottom: 1em;
}

.biopicture img {
	border: solid 1px #999999;
}

.contact-info {
	font-size: .88888em;
	margin-bottom: 2em;
	display: block;
}

blockquote {
	background-color: rgba( 123, 175, 63, 0.10 );
	font-size: .88888em;
	font-style: italic;
	padding: 1em;
	border-color: rgba( 123, 175, 63, 0.40 );
}

.crslisthead {
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: .5em;
}

.crslisthead a {
	color: #ffcc00;
}

.hserv_tab_list_card {
	background-color: #f0ede3;
}

.hserv_tab_list_card .card {
	border: #none;
}

.hserv_tab_list_card .card-header {
	background-color: #f0ede3;
	border-bottom: none;
}

.hserv_tab_list_card .nav-link {
	border: none;
	border-radius: .5em .5em 0 0;
}

.hserv_tab_list_card .list-group-item {
	border-radius: .5em;
	margin: 0 0 .5em 0;
	border: none;
}

.crs_detail_container {
	margin-left: 1em;
	margin-top: 2em;
}

.crs_detail_card {
	display: block;
}

.card_tab_link {
	font-weight: bold;
}

.crs_instr_URL_div {
	margin-bottom: 1.5em;
}

.hserv-appointments {
	font-size: 1.11111em;
}

/* @-ms-viewport{ width: auto !important; }*/

#content {
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0em;
	margin-bottom: 2em;
	border: 1px solid #dddddd;
	max-width: 980px;
}

#content:focus {
	outline: none;
}

#content h1, h2, h3, h4, h5, h6 {
	font-family: "Encode Sans Compressed", "Trebuchet", Helvetica, Arial, sans-serif;
}

#headertransition {
	background-color: #ebebeb;
}

.svgicon {
	height: 14px;
}

.gcsc-find-more-on-google {
	display: none !important;
}

#search-row {
	margin: 8px auto 8px auto;
	padding: 8px auto 8px auto;
	max-width: 1024px;
}

#search-term {
	margin-top: 1px;
	height: 21px;
	background-color: #f4f4f4;
	font-size: .7em;
}

#search-submit {
	height: 21px;
	font-size: 10px;
	padding: 0px 8px 0px 8px;
	background-color: #f4f4f4;
	color: #888888;
	border: 1px solid #cccccc;
}

#search-submit:hover {
	background-color: #e4e4e4;
}

.gsc-search-button svg {
	position: relative;
	width: auto;
}

.gsc-table-result {
	margin-left: 2em;
}

#intra {
	display: none;
}

#header {
	box-sizing: content-box;
	background-color: rgb(75,46,131); 
	color: white;
	height: 60px;
}

#identity {
	display: flex;
	margin-left: 12px;
	padding-top: 15px;
}

#boundless {
	height: 45px;
	width: 73px;
	margin-right: 8px;
	position: relative;
}

#boundless:hover {
	fill: rgb(182,165,124);
}

#hserv-id { 
	margin: auto;
	color: rgb(255,255,255);
	font-family: 'Encode Sans', sans-serif;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 17px;
	text-decoration-line: none;
}

#hserv-id:hover {
	color: rgb(182,165,124);
}

#hservdiv {
	flex-grow: 1;
	padding-top: 5px;
}

#sph-id {
	display: none;
}

#footer {	
	text-align: center;
	background-color: #ebebeb;
	font-size: 80%;
	padding: 1em;
}

#uw-sph-footer {
	height: 31px;
	width: 294px;
	border: none;
}

.navbar-nav {
	flex-direction: column;
}

#thenavbar {
	background-color: #ebebeb;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding-top: .8em;
	padding-bottom: 1.5em;
	padding-left: 1em;
	padding-right: 1em;
	max-width: 1024px;
}

.nav-link {
	padding: 4px 15px;
	color: #222222;
	text-shadow: none;
}

.nav-link:hover {
	color: #888888;
	background-color: #ffffff;
}

.nav-tabs {
	font-size: .7em;
	font-weight: bold;
}

.nav-tabs > li.active > a {
	background-color: #ffffff;
	border: 1px solid #e5e0ef;
	border-bottom: 1px solid #ffffff;
}

.nav-tabs > li > a {
	padding: 5px 8px;
}

#navtoggle {
	display: block;
	background: #dddddd;
	height: 2.25em;
	border-bottom: 1px solid #bbbbbb;
	padding: 0 2em 0 2em;
}

#navtoggle .svgbtn {
	padding: 4px 8px 4px 8px;
}

#navtoggle .svgbtn:hover {
	background-color: #e4e4e4;
}

.navintranet {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30px;
}

.navintranet a {
	color: #888888;
}

#topnavlist {
	width: 100%;
	min-height: 18em;
	justify-content: space-between;
	margin-top: .6em;
}

#topnavlist > .nav-item {
	background-color: #ffffff;
	text-align: center;
	font-weight: bold;
	margin: 1.5%;
	float: left;
	width: 98.5%;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
	border-radius: .25em;
	border: 1px solid #dddddd;
}

#citations h2 {
	background-color: #c5cae0;
	padding: .2em;
}

.citation-btn {
	background-color: #eeeeee;
	padding: .25em;
	border-radius: .25em;
	display: inline-block;
	border: 1px solid #aaaaaa;
	margin: .5em .5em 0 0;
	padding: 0 .5em 0 .5em;
}

.btn-primary {
	background-color: #d7c79d;
	border-color: #d7c79d;
	color: #222222;
}

.btn-primary:hover, .btn-primary:active {
	background-color: #67572d;
	border-color: #67572d;
}

/* UW header/footer css */

#wfooter {
	text-align: center;
	font-size: 1em;
	background-color: #4b2e83;
	color: #ffffff;
	font: "Open Sans","Arial",sans-serif;
	padding: 1em 0 1em 0;
}

#wfooter a {
	color: #ffffff;
	text-decoration: none;
	margin: 0 .5em 0 .5em;
}

#wfooter a:hover {
	text-decoration: underline;
}

#wheader {
	background-color: #4b2e83;
	height: 32px;
	padding-right: 1em;
	padding-left: 1em;
}

@media (min-width: 544px) {

	.nav-tabs {
		font-size: 1em;
		font-weight: bold;
	}
	
	.nav-tabs > li > a {
		padding: 10px 15px;
	}

	#content {
		padding: .6em 1em .6em 1em;
		border-radius: .8em;
	}
	
	.navintranet {
		height: 1.5em;
	}
	
	body {
		background-color: #ebebeb;
	}
	
	#header {
		height: 75px;
	}
	
	#identity {
		margin-left: 16px;
		padding-top: 8px;
	}
	
	#boundless {
		height: 67px;
		width: 96px;
		margin-right: 12px;
	}
	
	#hserv-id {
		font-size: 18px;
	}
	
	#hservdiv { 
		padding-top: 16px;
	}
	
	#sph-id {
		display: block;
		margin: auto;
		color: rgb(255,255,255);
		font-family: 'Encode Sans', sans-serif;
		text-transform: uppercase;
		font-size: 12px;
		text-decoration-line: none;
	}
	
	#sph-id:hover {
		color: rgb(182,165,124);
	}
	
	#search-row {
		margin-bottom: 0;
		padding-right: 3px;
	}
	
	#content {
		width: 95%;
	}
	
	h1 {
		font-size: 200%;
	}
	
	.navbar-nav {
		flex-direction: row;
	}
	
	#topnavlist > .nav-item {
		width: 31.6666%;
		border-color: #ebebeb;
		margin: .8%;
		
	}
	
	#topnavlist {
		flex-wrap: wrap;
		min-height: 5em;
	}
	
	#navtoggle {
		display: none;
	}
	
	#thenavbar {
		display: block;
		background-color: #ebebeb;
		height: 100% !important;
	}
	
	#intra {
		display: block;
		text-align: right;
		font-size: .8em;
		color: #d7d8ea;
		margin: .5em 1em 0em 0em;
	}
	
	.card {
		-ms-flex-preferred-size: auto !important;
	}
}

@media (min-width: 768px) {

	#header {
		height: 90px;
	}

	#headercontent  {
		max-width: 1024px;
		margin: auto;
	}
	
	#identity {
		max-width: 1024px;
		text-align: left;
		height: 90px;
		padding: 0;
	}
	
	#boundless {
		height: 90px;
		width: 120px;
		margin-right: 24px;
		margin-left: 8px;
	}	

	#hserv-id {
		font-size: 25px;
		line-height: 25px;
		letter-spacing: 1px;
	}
	
	#hservdiv {
		padding-top: 22px;
	}
	
	#sph-id {
		font-size: 16px;
	}
	
	#program-header {
		width: 95%;
		font-size: 2.25em;
		margin-bottom: .5em;
	}
	
	#topnavlist {
		min-height: 3em;
	}

	#topnavlist > .nav-item {
		width: 15%;
	}
	
	.carousel-item > img {
		transform: translate(100px);
	}
	
	.carousel-caption {
		text-align: left;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: 40%;
		padding: 20px 80px 20px 20px;
		color: #fff;
		background-color: transparent;
		background-image: url(/hserv/carousel/captionback.svg);
		background-size: 100% auto;
		position: absolute;
	}
	
	.carousel-caption > h5 {
		margin-top: 2em;
		margin-bottom: 1em;
	}
	
}

/* ce styles */

.ce-pic {
	float: left;
	margin-right: 1em;
	margin-bottom: .5em;
	border: 1px solid #dddddd;
}

.card h2 {
	margin-top: 0;
	font-size: 1.11111em;
	font-weight: bold;
}

.ce-item {
	margin-bottom: 2em;
	padding-left: 0;
	padding-right: 0;
}

.ce-item .card {
	min-height: 135px;
	display: block;
}

#fullarticle img {
	margin-bottom: 2em;
}


@media print {

header, nav {
	display: none;
}

h1::before {
	content: 'UW Department of Health Systems and Population Health';
	display: block;
	font-weight: bold;
	margin-bottom: 2em;
	border-bottom: .3em solid #707;
}
	
a[href]:after {
    content: none;
  }

}

/* trumba-related styles */

.hservSpudContainer {
	border: 1px solid #cccccc; 
	border-radius: 4px; 
	padding: 8px;
	margin-bottom: 2em;
}

#floatdiv {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 12em;
  margin-top: -2.5em;
  background-color: #444444;
  animation: fadein 2s;
  z-index: 150;
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}